/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"Window" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Window";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "MainMenu";

/* Class = "NSMenuItem"; title = "1Password"; ObjectID = "56"; */
"1Password" = "1Password";

/* Class = "NSMenu"; title = "1Password"; ObjectID = "57"; */
"1Password" = "1Password";

/* Class = "NSMenuItem"; title = "About 1Password"; ObjectID = "58"; */
"About 1Password" = "About 1Password";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "Close";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"File" = "File";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "File";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"Help" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Help";

/* Class = "NSMenuItem"; title = "1Password Help"; ObjectID = "111"; */
"1Password Help" = "1Password Help";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"Preferences…" = "Preferences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Hide 1Password"; ObjectID = "134"; */
"Hide 1Password" = "Hide 1Password";

/* Class = "NSMenuItem"; title = "Quit 1Password"; ObjectID = "136"; */
"Quit 1Password" = "Quit 1Password";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "Show All";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "154"; */
"Find…" = "Find…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "155"; */
"Jump to Selection" = "Jump to Selection";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"Copy" = "Copy";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"Undo" = "Undo";

/* Class = "NSMenu"; title = "Find"; ObjectID = "159"; */
"Find" = "Find";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"Cut" = "Cut";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "161"; */
"Use Selection for Find" = "Use Selection for Find";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "162"; */
"Find Previous" = "Find Previous";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"Edit" = "Edit";

/* Class = "NSMenuItem"; title = "Quick Delete"; ObjectID = "164"; */
"Quick Delete" = "Quick Delete";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "167"; */
"Find Next" = "Find Next";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "168"; */
"Find" = "Find";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"Edit" = "Edit";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"Paste" = "Paste";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"Select All" = "Select All";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"Redo" = "Redo";

/* Class = "NSMenuItem"; title = "Spelling"; ObjectID = "184"; */
"Spelling" = "Spelling";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "185"; */
"Spelling" = "Spelling";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "187"; */
"Spelling…" = "Spelling…";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "189"; */
"Check Spelling" = "Check Spelling";

/* Class = "NSMenuItem"; title = "Check Spelling as You Type"; ObjectID = "191"; */
"Check Spelling as You Type" = "Check Spelling as You Type";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "197"; */
"Zoom" = "Zoom";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "562"; */
"Main Window" = "Main Window";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "840"; */
"Check for Updates…" = "Check for Updates…";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "850"; */
"Duplicate" = "Duplicate";

/* Class = "NSMenuItem"; title = "Subscribe to Newsletter…"; ObjectID = "856"; */
"Subscribe to Newsletter…" = "Subscribe to Newsletter…";

/* Class = "NSMenuItem"; title = "Support Forum"; ObjectID = "874"; */
"Support Forum" = "Support Forum";

/* Class = "NSMenuItem"; title = "Export All"; ObjectID = "945"; */
"Export All" = "Export All";

/* Class = "NSMenu"; title = "Export All"; ObjectID = "946"; */
"Export All" = "Export All";

/* Class = "NSMenuItem"; title = "Import…"; ObjectID = "966"; */
"Import…" = "Import…";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "991"; */
"Print…" = "Print…";

/* Class = "NSMenuItem"; title = "Website"; ObjectID = "994"; */
"Website" = "Website";

/* Class = "NSMenuItem"; title = "License…"; ObjectID = "997"; */
"License…" = "License…";

/* Class = "NSMenuItem"; title = "Edit Selected Item"; ObjectID = "1009"; */
"Edit Selected Item" = "Edit Selected Item";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "1014"; */
"New Folder" = "New Folder";

/* Class = "NSMenuItem"; title = "New Secure Note"; ObjectID = "1015"; */
"New Secure Note" = "New Secure Note";

/* Class = "NSMenuItem"; title = "New Wallet Item…"; ObjectID = "1016"; */
"New Wallet Item…" = "New Wallet Item…";

/* Class = "NSMenuItem"; title = "New Identity"; ObjectID = "1017"; */
"New Identity" = "New Identity";

/* Class = "NSMenuItem"; title = "New Login"; ObjectID = "1027"; */
"New Login" = "New Login";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "1034"; */
"View" = "View";

/* Class = "NSMenu"; title = "View"; ObjectID = "1035"; */
"View" = "View";

/* Class = "NSMenuItem"; title = "Conceal Passwords"; ObjectID = "1036"; */
"Conceal Passwords" = "Conceal Passwords";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "1041"; */
"Empty Trash…" = "Empty Trash…";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "1043"; */
"Lock" = "Lock";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "1057"; */
"Delete" = "Delete";

/* Class = "NSMenuItem"; title = "Troubleshooting"; ObjectID = "1063"; */
"Troubleshooting" = "Troubleshooting";

/* Class = "NSMenu"; title = "Troubleshooting"; ObjectID = "1064"; */
"Troubleshooting" = "Troubleshooting";

/* Class = "NSMenuItem"; title = "Frequently Asked Questions"; ObjectID = "1065"; */
"Frequently Asked Questions" = "Frequently Asked Questions";

/* Class = "NSMenuItem"; title = "Diagnostics Report..."; ObjectID = "1067"; */
"Diagnostics Report..." = "Diagnostics Report...";

/* Class = "NSMenuItem"; title = "Go and Fill Login"; ObjectID = "1074"; */
"Go and Fill Login" = "Go and Fill Login";

/* Class = "NSMenuItem"; title = "Backup Data File"; ObjectID = "1077"; */
"Backup Data File" = "Backup Data File";

/* Class = "NSMenuItem"; title = "Restore Data File from Backup…"; ObjectID = "1079"; */
"Restore Data File from Backup…" = "Restore Data File from Backup…";

/* Class = "NSMenuItem"; title = "1Password Interchange File…"; ObjectID = "1087"; */
"1Password Interchange File…" = "1Password Interchange File…";

/* Class = "NSMenuItem"; title = "Export Selected"; ObjectID = "1091"; */
"Export Selected" = "Export Selected";

/* Class = "NSMenu"; title = "Export Selected"; ObjectID = "1092"; */
"Export Selected" = "Export Selected";

/* Class = "NSMenuItem"; title = "1Password Interchange File…"; ObjectID = "1095"; */
"1Password Interchange File…" = "1Password Interchange File…";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "1104"; */
"Menu" = "Menu";

/* Class = "NSMenuItem"; title = "Lock 1Password"; ObjectID = "1105"; */
"Lock 1Password" = "Lock 1Password";

/* Class = "NSMenuItem"; title = "Go & Fill"; ObjectID = "1107"; */
"Go & Fill" = "Go & Fill";

/* Class = "NSMenu"; title = "Go & Fill"; ObjectID = "1108"; */
"Go & Fill" = "Go & Fill";

/* Class = "NSMenuItem"; title = "Palm or Treo…"; ObjectID = "1114"; */
"Palm or Treo…" = "Palm or Treo…";

/* Class = "NSMenuItem"; title = "Text File…"; ObjectID = "1129"; */
"Text File…" = "Text File…";

/* Class = "NSMenuItem"; title = "Text File…"; ObjectID = "1130"; */
"Text File…" = "Text File…";

/* Class = "NSMenuItem"; title = "Release Notes"; ObjectID = "1141"; */
"Release Notes" = "Release Notes";

/* Class = "NSMenuItem"; title = "New Password…"; ObjectID = "1146"; */
"New Password…" = "New Password…";

/* Class = "NSMenuItem"; title = "Contact Us"; ObjectID = "1170"; */
"Contact Us" = "Contact Us";

/* Class = "NSMenuItem"; title = "Find Item"; ObjectID = "1179"; */
"Find Item" = "Find Item";

/* Class = "NSMenuItem"; title = "Layout"; ObjectID = "1182"; */
"Layout" = "Layout";

/* Class = "NSMenuItem"; title = "Tools"; ObjectID = "1190"; */
"Tools" = "Tools";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "1191"; */
"Tools" = "Tools";

/* Class = "NSMenuItem"; title = "Add Software Licenses for Applications..."; ObjectID = "1194"; */
"Add Software Licenses for Applications..." = "Add Software Licenses for Applications...";

/* Class = "NSMenuItem"; title = "Update Existing Software Licenses"; ObjectID = "1197"; */
"Update Existing Software Licenses" = "Update Existing Software Licenses";

/* Class = "NSMenuItem"; title = "Show Activity"; ObjectID = "1199"; */
"Show Activity" = "Show Activity";

/* Class = "NSMenuItem"; title = "Clear Cache"; ObjectID = "1202"; */
"Clear Cache" = "Clear Cache";

/* Class = "NSMenuItem"; title = "Show Item Counts"; ObjectID = "1207"; */
"Show Item Counts" = "Show Item Counts";

/* Class = "NSMenuItem"; title = "New Software License"; ObjectID = "1211"; */
"New Software License" = "New Software License";

/* Class = "NSMenuItem"; title = "Print Selected..."; ObjectID = "1217"; */
"Print Selected..." = "Print Selected...";

/* Class = "NSMenu"; title = "Layout"; ObjectID = "1220"; */
"Layout" = "Layout";

/* Class = "NSMenuItem"; title = "Shelves"; ObjectID = "1221"; */
"Shelves" = "Shelves";

/* Class = "NSMenuItem"; title = "Traditional"; ObjectID = "1222"; */
"Traditional" = "Traditional";

/* Class = "NSMenuItem"; title = "Columns"; ObjectID = "1225"; */
"Columns" = "Columns";

/* Class = "NSMenu"; title = "Columns"; ObjectID = "1226"; */
"Columns" = "Columns";

/* Class = "NSMenuItem"; title = "Icon"; ObjectID = "1231"; */
"Icon" = "Icon";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "1232"; */
"Title" = "Title";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "1233"; */
"Location" = "Location";

/* Class = "NSMenuItem"; title = "Type"; ObjectID = "1234"; */
"Type" = "Type";

/* Class = "NSMenuItem"; title = "Modified Date"; ObjectID = "1235"; */
"Modified Date" = "Modified Date";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "1236"; */
"Folder" = "Folder";

/* Class = "NSMenuItem"; title = "Password Strength"; ObjectID = "1237"; */
"Password Strength" = "Password Strength";

/* Class = "NSMenuItem"; title = "Sync using IP Address..."; ObjectID = "1247"; */
"Sync using IP Address..." = "Sync using IP Address...";

/* Class = "NSMenuItem"; title = "Import Sample Data File"; ObjectID = "1250"; */
"Import Sample Data File" = "Import Sample Data File";

/* Class = "NSMenuItem"; title = "Widescreen"; ObjectID = "1254"; */
"Widescreen" = "Widescreen";

/* Class = "NSMenuItem"; title = "Add Attachment…"; ObjectID = "1257"; */
"Add Attachment…" = "Add Attachment…";

/* Class = "NSMenuItem"; title = "New Account…"; ObjectID = "1262"; */
"New Account…" = "New Account…";

/* Class = "NSMenuItem"; title = "Go"; ObjectID = "1265"; */
"Go" = "Go";

/* Class = "NSMenu"; title = "Go"; ObjectID = "1266"; */
"Go" = "Go";

/* Class = "NSMenuItem"; title = "Logins"; ObjectID = "1267"; */
"Logins" = "Logins";

/* Class = "NSMenuItem"; title = "Accounts"; ObjectID = "1268"; */
"Accounts" = "Accounts";

/* Class = "NSMenuItem"; title = "Identities"; ObjectID = "1269"; */
"Identities" = "Identities";

/* Class = "NSMenuItem"; title = "Secure Notes"; ObjectID = "1270"; */
"Secure Notes" = "Secure Notes";

/* Class = "NSMenuItem"; title = "Software"; ObjectID = "1271"; */
"Software" = "Software";

/* Class = "NSMenuItem"; title = "Wallet"; ObjectID = "1272"; */
"Wallet" = "Wallet";

/* Class = "NSMenuItem"; title = "Folders"; ObjectID = "1274"; */
"Folders" = "Folders";

/* Class = "NSMenuItem"; title = "Generated Passwords"; ObjectID = "1276"; */
"Generated Passwords" = "Generated Passwords";

/* Class = "NSMenuItem"; title = "Trash"; ObjectID = "1277"; */
"Trash" = "Trash";

/* Class = "NSMenuItem"; title = "Reset Folder Permissions..."; ObjectID = "1297"; */
"Reset Folder Permissions..." = "Reset Folder Permissions...";

/* Class = "NSMenuItem"; title = "Customer Center"; ObjectID = "1301"; */
"Customer Center" = "Customer Center";

/* Class = "NSMenuItem"; title = "Created Date"; ObjectID = "1303"; */
"Created Date" = "Created Date";

/* Class = "NSMenuItem"; title = "Encrypted Web Page..."; ObjectID = "1306"; */
"Encrypted Web Page..." = "Encrypted Web Page...";

/* Class = "NSMenuItem"; title = "Encrypted Web Page..."; ObjectID = "1308"; */
"Encrypted Web Page..." = "Encrypted Web Page...";

/* Class = "NSMenuItem"; title = "Rebuild Data File..."; ObjectID = "1316"; */
"Rebuild Data File..." = "Rebuild Data File...";

/* Class = "NSMenuItem"; title = "Edit Smart Folder…"; ObjectID = "1319"; */
"Edit Smart Folder…" = "Edit Smart Folder…";

/* Class = "NSMenuItem"; title = "New Smart Folder"; ObjectID = "1322"; */
"New Smart Folder" = "New Smart Folder";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "1325"; */
"Tags" = "Tags";

/* Class = "NSMenuItem"; title = "New Item"; ObjectID = "1328"; */
"New Item" = "New Item";

/* Class = "NSMenu"; title = "New Item"; ObjectID = "1329"; */
"New Item" = "New Item";

/* Class = "NSMenuItem"; title = "Find and Resolve Sync Conflicts..."; ObjectID = "1335"; */
"Find and Resolve Sync Conflicts..." = "Find and Resolve Sync Conflicts...";

